> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Mailgun Domain

> Delete the Mailgun domain for the tenant.
Removes the domain from both Mailgun and the database.



## OpenAPI

````yaml delete /admin/mailgun-domain
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /admin/mailgun-domain:
    delete:
      tags:
        - provider
        - admin
        - settings
      summary: Delete Mailgun Domain
      description: |-
        Delete the Mailgun domain for the tenant.
        Removes the domain from both Mailgun and the database.
      operationId: delete_mailgun_domain_admin_mailgun_domain_delete
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '204':
          description: Successful Response

````